body {
  padding-top: 70px;
}

.label-as-badge {
    border-radius: 1em;
}

.container-full {
  margin: 15px;
  width: 97%;
}

h1{
	font-size: 28px;
	font-weight: bold;
}
.h3, h3 {
	font-size: 18px;
}
p {
	margin-top: 5px;
}
.table td, .table th {
	font-size: 16px;
	vertical-align: middle;
}
.comment-text {
	margin: 0px -5px 20px -5px;
	border-radius: 4px;
	background: #0cc2aa;
	padding: 20px;
	color: #fff;
	font-size: 16px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, 0.03);
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	background: #6887ff;
	border-color: #6887ff;
}
.btn-success,
.btn-success:hover,
.btn-success:focus,
.btn-success:active {
	background: #0cc2aa;
	border-color: #0cc2aa;
}
.btn-danger,
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active {
	background: #a88add;
	border-color: #a88add;
}
.view-times {
	margin-right: 10px;
}
.duration-text {
	padding: 5px 0px !important;
} 
#login-id-image {
	width: 275px;
}